package com.stm.asset.model;

import java.io.Serializable;

/**
 * 类名称：AddressInfo
 * 类描述：请求地址详情
 * 创建人：story
 * 创建时间：2022-01-06 10:04
 */
public class AddressInfo implements Serializable {

    private static final long serialVersionUID = 1801015901518969341L;
    private String name;
    private String ip;
    private String port;
    private boolean isHttps;
    private String platform;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getPort() {
        return port;
    }

    public void setPort(String port) {
        this.port = port;
    }

    public boolean isHttps() {
        return isHttps;
    }

    public void setHttps(boolean https) {
        isHttps = https;
    }

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }
}
